@charset "utf-8";
@import url("http://www.iic-china.com/CSS/iic_base.css");
@import url("http://www.iic-china.com/CSS/temp.css");
@import url("http://www.iic-china.com/CSS/IIC2012.css");
/* show_Specific top section */
.spt_wrap {
	border:solid 1px #FFF;
	height:1%;
	line-height:18px;
}
.spt_wrap .plu {
	padding:0 8px;
	line-height:20px;
}
.spt_wrap .bottomLine {
	clear:both;
	height:5px;
	overflow:hidden;
	background-image: url(/IMAGES/elements/red_bottom_line.gif);
	background-repeat: no-repeat;
}
.spt_wrap_v_bg {
	background-image: url(/IMAGES/elements/vertical_line_bg.gif);
	background-repeat: repeat-y;
	background-position:658px 0;
}
.spt_wrap .col_1 {
	background-image: url(/IMAGES/elements/blue_bg.gif);
	background-repeat: repeat-x;
	width:330px;
	float:left;
	padding:6px 8px;
}
.spt_wrap .col_2 {
	float:left;
	width:296px;
	padding:8px;
}
.spt_wrap .col_3 {
	float:left;
	width:300px;
	padding:8px 12px;
}
.col_3 span {
	font-size:10px;
	color:#990000;
	vertical-align: super;
}
.spt_wrap h2 {
	font-size:22px;
	line-height:26px;
}
.spt_wrap h3 {
	font-size:14px;
	line-height:22px;
}
.spt_wrap h4 {
	font-size:12px;
	line-height:22px;
}
.spt_wrap .col_1 .ar_1 {	float:left;}
.spt_wrap .col_1 .ar_2 {	float:left;	padding:0 0 0 8px;}
.spt_wrap .col_1 .ar_3 {	float:left;	width:50%;}
.spt_wrap .col_1 .ar_4 {	float:left;	width:50%;}
.spt_wrap .col_2 .ar_1 {	float:left;	width:100%;}
.spt_wrap .col_2 .ar_2  ul li,.spt_wrap .col_2 .ar_1 ul li {padding:3px 0 3px 10px;}

.spt_wrap ul {
	list-style:none;
	padding:6px 0px;
}
.spt_wrap ul li {
	padding:0 0 0 10px;
	line-height:20px;
	background-image:url(/IMAGES/elements/dot_image.gif);
	background-repeat:no-repeat;
	background-position:0 5px;
}

/* show_Specific left section |Our show|*/
.wrap_2 .col_left .list_show {
	border:solid 1px #bab9f8;
	margin:6px 8px 0 8px;
}
.wrap_2 .col_left .list_show .list_show_title {
	background-image:url(/IMAGES/elements/blue_t.gif);
	background-repeat:repeat-x;
	height:28px;
	width:100%;
	
	border-bottom:solid 1px #c0c0c0;
}
.wrap_2 .col_left .list_show .list_show_title tr td {
	font-weight:bold;
	padding:0 0 0 6px;
}

.wrap_2 .col_left .list_show .cell_warp {
	height:150px;
	overflow-x:hidden;
	overflow-y:scroll;
}
.wrap_2 .col_left .list_show .list_show_content {
	width:100%;
	_width:95%;
	margin:2px 5px;
}

.wrap_2 .col_left .list_show .list_show_content tr td {
	height:26px;
	line-height:26px;
	font-size:11px;
}
.wrap_2 .col_left .list_show .list_show_content .bg td {
	background-color:#eeeedd;
}
.wrap_2 .col_left .list_show .more {
	line-height:26px;
	text-align:right;
	padding:0 8px 0 0;
}

/*Hear What Buyers Say*/
.say_a {
	width:64px;
	height:73px;
	padding:7px 0 0 0;
	line-height:14px;
	text-align:center;
	display:inline;
	margin:12px 0 0 16px;
	background-image: url(/IMAGES/elements/face_bg.gif);
	background-repeat: no-repeat;
	float:left;
}
.say_a_2 {
	width:64px;
	height:73px;
	padding:7px 0 0 0;
	line-height:14px;
	text-align:center;
	display:inline;
	margin:0 0 0 0;
	background-image: url(/IMAGES/elements/face_bg.gif);
	background-repeat: no-repeat;
	float:right;
}
.wrap_2 .col_left .say_b {
	float:left;
	width:530px;
}
.wrap_2 .col_left .say_b .up {
	height:7px;
	overflow:hidden;
	display:block;
	margin:0 0 2px 0;
	background-image: url(/IMAGES/elements/point_2.gif);
	background-repeat: no-repeat;
	background-position:top center;
}
.wrap_2 .col_left .say_b .down {
	height:7px;
	overflow:hidden;
	display:block;
	margin:2px 0 0 0;
	background-image: url(/IMAGES/elements/point_3.gif);
	background-repeat: no-repeat;
	background-position:top center;
}
.wrap_2 .col_left .con {
	border:solid 4px #cccccc;
	width:490px;
	margin:0 0 0 20px;
	padding:6px;
	line-height:18px;
	position:relative;
}
.wrap_2 .col_left .con  .pointer {
	background-image: url(/IMAGES/elements/point_4.gif);
	background-repeat: no-repeat;
	background-position:top center;
	position:absolute;
	width:14px;
	height:24px;
	top:15px;
	left:-14px;
	display:block;
}

/* Explore Next Se..... section */
.photo_show {
	width:612px;
	height:102px;
	background-image: url(/IMAGES/elements/f_bg1.gif);
	background-repeat: no-repeat;
	margin:0 auto;
}
.photo_show .word {
	float:left;
	padding:14px 0 0 15px;
	width:230px;
	line-height:18px;
}

.photo_show .img {
	list-style:none;
	margin:0 7px 0 0;
}
.photo_show .img li{
	float:right;
	margin:7px 0 0 1px;
}


/*right colum ...  Why Should You ...*/
.show_pes {
	width:70px;
	height:70px;
	padding:9px;
	background-image: url(/IMAGES/elements/f_bg2.gif);
	background-repeat: no-repeat;
}
.con {
	padding:8px;
	line-height:16px;
}
.con .say_detail {
	border:solid 4px #CCC;
	padding:8px;
	line-height:18px;
	position:relative;
	width:180px;
	float:left;
}
.con .say_detail .pointer {
	position:absolute;
	background-image:url("/IMAGES/elements/point_5.gif");
	background-position:center top;
	background-repeat:no-repeat;
	display:block;
	height:24px;
	right:-14px;
	top:15px;
	width:14px;
}
.right_banner {
	margin-bottom:10px;
		background-image: url(/IMAGES/elements/f_bg5.gif);
	background-repeat: no-repeat;;
	background-position:15px 0;
	}
.ralated {
	padding:5px;
}
.ralated img {
	float:left;
	padding:3px;
	}
.ralated span {
	line-height:20px;
	padding-right:5px;
	}
.conf_new{
	padding:5px;
}
.conf_new ul{
	list-style:none;
	padding:6px 0px;
	width:50%;
	float:left;
}
.conf_new li {
	padding:0 0 0 10px;
	line-height:20px;
	background-image:url(/IMAGES/elements/dot_image.gif);
	background-repeat:no-repeat;
	background-position:0 5px;
}

.tab_content_main {clear:both;padding:5px;}
.tab_content_main strong{color:#990000}
.tab_content_main2 {clear:both;padding:0px 5px;line-height:150%;}
.tab_content_right {
	clear:both;padding:5px;line-height:150%;

}
.tab_content_right img {
	padding:3px; float:left;
}
.tab_content_right span {
	line-height:20px; 

}
.tab_content_right li {
	padding:0 0 0 10px;
	line-height:20px;
	background-image:url(/IMAGES/elements/dot_image.gif);
	background-repeat:no-repeat;
	background-position:0 5px;
}
.tab_content_right ul {
	list-style:none;
	padding:10px 0px;
}

/* tab */
.tabbox{clear:both;width:624px;}
#tab_1{ height:30px;margin:0;padding: 0;background:url(/IMAGES/elements/tab_bg.gif) repeat-x; line-height:30px;}
#tab_1 li { display: inline; float:left;width:312px;margin:0;padding:0;text-align:center;background:url(/IMAGES/elements/tab_off_left.gif) top left no-repeat;}
#tab_1 li a.last{float:right;}
#tab_1 li a { display:block;width:295px;height:30px;color: #000066; font-size:14px;text-decoration:none;background:url(/IMAGES/elements/tab_off_bg.gif) repeat-x;margin:0 0 0 8px;}
#tab_1 li span{display:block;height:30px;width:295px; background:url(/IMAGES/elements/tab_off_right.gif) top right no-repeat;cursor:pointer;}
#tab_1 li.active { background:url(/IMAGES/elements/tab_on_left.gif) top left no-repeat;}
#tab_1 li.active a {background:url(/IMAGES/elements/tab_on_bg.gif) repeat-x;font-weight: bold;}
#tab_1 li.active span{display:block;background:url(/IMAGES/elements/tab_on_right.gif) top right no-repeat;font-weight: bold;}

#tab_2{ height:30px;margin:0;padding: 0;background:url(/IMAGES/elements/tab_bg.gif) repeat-x; line-height:30px;}
#tab_2 li { display: inline; float:left;width:150px;margin:0;padding:0;text-align:center;background:url(/IMAGES/elements/tab_off_left.gif) top left no-repeat;}
#tab_2 li a.last{float:right;}
#tab_2 li a { display:block;width:135px;height:30px;color: #000; font-size:14px;text-decoration:none;background:url(/IMAGES/elements/tab_off_bg.gif) repeat-x;margin:0 0 0 8px;}
#tab_2 li span{display:block;height:30px;width:135px; background:url(/IMAGES/elements/tab_off_right.gif) top right no-repeat;cursor:pointer;}
#tab_2 li.active { background:url(/IMAGES/elements/tab_on_left.gif) top left no-repeat;}
#tab_2 li.active a {background:url(/IMAGES/elements/tab_on_bg.gif) repeat-x;font-weight: bold;}
#tab_2 li.active span{display:block;background:url(/IMAGES/elements/tab_on_right.gif) top right no-repeat;font-weight: bold;}

#tab_3{ height:30px;margin:0;padding: 0;background:url(/IMAGES/elements/tab_bg.gif) repeat-x; line-height:30px;}
#tab_3 li { display: inline; float:left;width:150px;margin:0;padding:0;text-align:center;background:url(/IMAGES/elements/tab_off_left.gif) top left no-repeat;}
#tab_3 li a.last{float:right;}
#tab_3 li a { display:block;width:135px;height:30px;color: #000; font-size:14px;text-decoration:none;background:url(/IMAGES/elements/tab_off_bg.gif) repeat-x;margin:0 0 0 8px;}
#tab_3 li span{display:block;height:30px;width:135px; background:url(/IMAGES/elements/tab_off_right.gif) top right no-repeat;cursor:pointer;}
#tab_3 li.active { background:url(/IMAGES/elements/tab_on_left.gif) top left no-repeat;}
#tab_3 li.active a {background:url(/IMAGES/elements/tab_on_bg.gif) repeat-x;font-weight: bold;}
#tab_3 li.active span{display:block;background:url(/IMAGES/elements/tab_on_right.gif) top right no-repeat;font-weight: bold;}

.content1 { float: left; width:622px;border:1px solid #DDDDDe;border-top:none; }
.content2 { float: left; width:298px;height:140px;border:1px solid #DDDDDe;border-top:none; }
.content3 { float: left; width:594px;border:1px solid #DDDDDe;border-top:none; }



.tab_s{ height:30px;margin:0;padding: 0;background:url(/IMAGES/elements/tab_bg.gif) repeat-x; line-height:30px;}
.tab_s li { display: inline; float:left;width:150px;margin:0;padding:0;text-align:center;background:url(/IMAGES/elements/tab_off_left.gif) top left no-repeat;}
.tab_s li a.last{float:right;}
.tab_s li a { display:block;width:135px;height:30px;color: #000; font-size:14px;text-decoration:none;background:url(/IMAGES/elements/tab_off_bg.gif) repeat-x;margin:0 0 0 8px;}
.tab_s li span{display:block;height:30px;width:135px; background:url(/IMAGES/elements/tab_off_right.gif) top right no-repeat;cursor:pointer;}
.tab_s li.active { background:url(/IMAGES/elements/tab_on_left.gif) top left no-repeat;}
.tab_s li.active a {background:url(/IMAGES/elements/tab_on_bg.gif) repeat-x;font-weight: bold;}
.tab_s li.active span{display:block;background:url(/IMAGES/elements/tab_on_right.gif) top right no-repeat;font-weight: bold;}


.contents { float: left; clear: both; width:594px;border:1px solid #DDDDDe;border-top:none; }
/* focus */
.focusbox{float:left;width:310px;height:230px;padding:5px;border:1px solid #DDDDDE;overflow:hidden;}
#focus_change{position:relative;width:310px;height:230px;float:left;overflow:hidden;}
#focus_change_list{position:absolute;width:1550px;height:190px;}
#focus_change_list li{float:left;}
#focus_change_list li img{width:310px;height:190px;}
#focus_change_btn{position:absolute;width:auto;height:35px;background:none;bottom:0;left:0;}
#focus_change_btn li{display:inline;float:left;margin:0 5px 0 5px;padding:0;position:relative;}
#focus_change_btn li img{width:50px;height:28px;border:1px solid #dbdbdb;font-size:0;line-height:0;}
#focus_change_btn li.current{padding:0;}
#focus_change_btn .current img{border:1px solid #f60;width:50px;height:28px;font-size:0;line-height:0;}
#focus_change_btn li span{display:block;width:52px;height:30px;position:absolute;top:0;left:0;background:#FFF;filter:alpha(opacity=60);moz-opacity:0.6;opacity:.60;}
#focus_change_btn li span{display:none;}

/* picscroll */
.picnote {clear:both;margin:4px 0 4px 4px;padding:2px;line-height:22px;border:1px dashed #F60;}
.pictitle {float:left;width:400px;}
.picshow {float:right;width:200px;}
.picshow img{width:200px;height:240px;}
.pictitle ul {
	margin: 4px; padding:0;
}
.pictitle li {
	list-style:none;height:24px;
}
.pictitle .a1 a {
	display:block;cursor:pointer;color:#000;text-decoration:none;border:1px solid #FFF;padding:3px;
}
.pictitle .a1 a:hover {
	border:1px solid #D4D4D4;padding:3px;
}
.pictitle .a2 a {
	display:block;padding:3px;cursor:pointer;color:#000;text-decoration:none;border:1px solid #f60;
}


/* accordion */
.accordionbox {clear:both;margin:8px 15px;}
.accordionbox h2{font-size:14px;}
.accordion { list-style-type: none; padding: 0; margin: 0 0 30px; border:1px solid #cccccc;overflow:hidden;}
.accordion ul { padding: 0; margin: 0; float: left; display: block; width: 100%; }
.accordion li { clear:both; cursor: pointer; list-style-type: none; padding: 0; margin: 0; float: left; display: block; width: 100%;border-top:1px solid #cccccc;margin:0 0 1px 0;}
.accordion li.active>a { background: #efedee url(/IMAGES/elements/close.gif) no-repeat center right; }
.accordion a { text-decoration: none; border-bottom: 1px solid #CCC; font: bold 1.1em/2em Arial, sans-serif; color: #000; padding: 0 10px; display: block; cursor: pointer; background:#efedee url(/IMAGES/elements/open.gif) no-repeat center right;}
.flist {padding: 10px; background: #FFF; display: block; clear: both;}
.flist a {background:none;border:0;margin:0;padding:0;color:#000099;text-decoration:underline;font-weight:normal;}
.flist .infobox {float:left;width:390px;}
.flist .checkbtn {float:right;width:93px;}

/* add for IIC form page*/
.form_title {
	font-weight:bold;
	line-height:20px;
}
.form_Q {
	padding-left:15px;
	clear:both;
	margin-top:5px;
}
.form_Q ul{
	list-style-type:none;
	padding:0;
	margin:0;
	width:500px;
}
.form_Q li {
	width:50%;
	float:left;
	line-height:24px;
}
.form_Q select {
	font-size:12px;
	height:20px;
}
.form_T1{
	width:230px;
	height:18px;
}
.form_T2{
	width:40px;
	height:18px;
}

.form_T3{
	width:112px;
	height:18px;
}
.form_T4{
	width:100px;
	height:18px;
}

.grey_color {
	color:#999;
}
.sub_btn {
	text-align:center;
}
.red_symbol {
	color:#990000;
	font-weight:bold;
	font-size:14px;
}
.form_pop {
	background-color:#fbfbe1;
	padding:5px;
	border:1px solid #ededed;
}
/*=S MR8144:register Form*/
.rfBtn i,.rfTab li,.rfTab i,.rfBtn2{background-image:url(/IMAGES/regForm.png);background-repeat:no-repeat;}
.clearfix:after{content:"";display:block;clear:both;height:0;line-height:0;}
.regForm{padding:15px 25px;}
.regForm h2{font-size:16px !important;padding:0 0 30px !important;}
.regForm .tip,.regForm .errTip,.rfForm em{color:#c00;}
.rfMr{margin-right:30px;}
.rfMt{margin-top:40px;}
.rfMb{margin-bottom:20px;}
.rfBt{border-top:1px dashed #e5e5e5;}
.hidden{display:none;}
.rfStep0{min-height:430px;}
.rfBtn{width:150px;display:inline-block;height:31px;line-height:31px;border:1px solid #3b9a02;background:#eefce5;text-align:center;cursor:pointer;}
.rfBtn i{float:left;display:inline-block;width:38px;height:100%;border-right:1px solid #84c25d;background-color:#3a9a03;background-position:4px 2px;vertical-align:middle;}
.rfBtn_1{border-color:#9b0d01;background:#feefec;}
.rfBtn_1 i{background-color:#9a0e00;border-color:#c36961;}
.rfBtn:hover{text-decoration:none;}
.rfBtn2{display:inline-block;width:75px;height:22px;border:0;cursor:pointer;vertical-align:middle;background-color:transparent;line-height:22px;background-position:0 -105px;color:#fff !important;text-align:center;text-decoration:none !important;}
.rfEntry{padding:55px 0;text-align:center;}
.rfTab{height:28px;line-height:28px;margin-bottom:25px;font-size:14px;font-weight:700;}
.rfTab li{width:26%;padding-right:7%;float:left;display:inline-block;background-color:#eee;background-position:right -35px;text-align:center;}
.rfTab .noBg{background-image:none;}
.rfTab i{display:none;width:43px;height:28px;position:absolute;left:-43px;top:0;z-index:2;background-position:right -70px;}
.rfTab .cur{background-color:#8B1106;color:#fff;position:relative;z-index:1;}
.rfTab .cur i{display:block;}
.rfForm h3{padding:20px 0 8px;margin-bottom:15px;font-size:12px;font-weight:500;border-bottom:1px solid #d3d3d3;}
.rfForm dt,.rfForm dd,.rfForm dl{float:left;}
.rfForm dl{width:100%;margin-bottom:18px;}
.rfForm dt{width:16%;}
.rfForm dd{width:84%;}
.rfForm input{height:18px;line-height:18px;width:272px;padding:0 4px;border:1px solid #ACADB2;}
.rfForm label input{width:15px;vertical-align:middle;}
.rfForm input,.rfForm select,.rfForm em{margin-right:4px;}
.rfForm .w1{width:45px;}
.rfForm .w2{width:86px;}
.regForm .errTip{font-weight:normal;display:none;}
.regForm .err .errTip{display:inline;}
.rfOpt{padding:20px 0;text-align:center;}
.rfStep3 h3{margin-bottom:10px;font-size:14px;}
.rfOrder dt{margin-bottom:8px;}
.rfOrder dd{border:1px solid #D0D0D0;background:url(http://www.iic-china.com/IMAGES/elements/f_6.gif) 0 -10px repeat-x;font-size:14px;}
.rfOrder ul{margin:0 30px 30px;}
.rfOrder li{margin-bottom:10px;}
.rfOrder label,.rfOrder span{display:inline-block;width:45%;}
.rfOrder label{margin-right:15px;text-align:right;}
.rfOrder .tit{font-size:12px;line-height:40px;height:40px;}
.rfForm2 h3{margin-bottom:15px;font-size:12px;font-weight:700;}
.rfForm2 dl{margin:0 0 20px 0;}
.rfForm2 dt{font-weight:700;}
.rfForm2 label{margin:8px 0 0 0;display:inline-block;width:40%;}
.rfForm2 input{margin-right:4px;vertical-align:middle;}
/*=E MR8144:register Form*/

/* 2015Fall PC register Page add qrcode by steven  IS MR 41113*/
.rfStep0 .RQpromo{margin-top: 50px;}
.rfStep0 .RQpromo p{text-align:center;margin-bottom:10px}

/* 2015Fall PC register Page add promotion by steven  IS MR 41113*/
.RQpromo .proTitle{color: #000; font-size: 14px; font-weight: bold; text-decoration: none}
.RQpromo table tr td img{border-right-width: 0px; width: 180px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.RQpromo .proQRimage{border-right-width: 0px; width: 550px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px}